## ruby-flipper 0.13.0

=== debian/changelog ===
ruby-flipper (0.13.0-3) unstable; urgency=medium

  * Install more ruby files belonging to flipper library

 -- Pirate Praveen <praveen@debian.org>  Mon, 19 Mar 2018 14:49:36 +0530

ruby-flipper (0.13.0-2) unstable; urgency=medium

  [ Balasankar C ]
  * Add activerecord to build depends
  * Patch all gemspec files

 -- Pirate Praveen <praveen@debian.org>  Sun, 18 Mar 2018 21:05:58 +0530

ruby-flipper (0.13.0-1) unstable; urgency=medium

  * New upstream version 0.13.0
  * Use github tarballs
  * Adapt all gemspec files (remove git usage)
  * Provide ruby-flipper-active-record
    and ruby-flipper-active-support-cache-store

 -- Pirate Praveen <praveen@debian.org>  Fri, 16 Mar 2018 11:26:33 +0530

ruby-flipper (0.10.2-2) unstable; urgency=medium

  * Don't run quilt pop in clean target (Closes: #877810)

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Mar 2018 20:01:14 +0530

ruby-flipper (0.10.2-1) unstable; urgency=medium

  * Initial release (Closes: #874628)

 -- Pirate Praveen <praveen@debian.org>  Fri, 08 Sep 2017 14:35:53 +0530
