=== debian/control ===
Source: ruby-flipper
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 10~),
               gem2deb,
               rake,
               ruby-rspec,
               quilt,
               ruby-activerecord
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-flipper.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-flipper.git
Homepage: https://github.com/jnunemaker/flipper
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-flipper
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: ruby-flipper-active-record (= ${source:Version}),
 ruby-flipper-active-support-cache-store (= ${source:Version})
Description: Feature flipper for ANYTHING
 Feature flipper is the act of enabling/disabling features in your application,
 ideally without re-deploying or changing anything in your code base. Flipper
 makes this extremely easy to do with any backend you would like to use.
