## ruby-flipper 0.17.1

=== debian/changelog ===
ruby-flipper (0.17.1-6) unstable; urgency=medium

  * Check dependencies for all shipped gemspecs
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Add dependency on ruby-activerecord (>= 2:4.2~)

 -- Pirate Praveen <praveen@debian.org>  Tue, 04 Feb 2020 11:50:05 +0100

ruby-flipper (0.17.1-5) unstable; urgency=medium

  * Team upload.
  * debian/tests/control: add skippable restriction to handle new gem2deb
    behavior (Closes: #950229)

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 03 Feb 2020 12:57:28 +0100

ruby-flipper (0.17.1-4) unstable; urgency=medium

  * Reupload to unstable (gitlab in unstable cannot be supported reasonably)

 -- Pirate Praveen <praveen@debian.org>  Fri, 03 Jan 2020 01:04:34 +0530

ruby-flipper (0.17.1-3) experimental; urgency=medium

  * Add more files to flipper.gemspec

 -- Pirate Praveen <praveen@debian.org>  Thu, 26 Dec 2019 23:50:47 +0530

ruby-flipper (0.17.1-2) experimental; urgency=medium

  * Drop debian/gemspec it causes other gemspecs not getting installed
  * Manually run the autopkgtest for selecting flipper.gemspec

 -- Pirate Praveen <praveen@debian.org>  Wed, 25 Dec 2019 20:13:15 +0530

ruby-flipper (0.17.1-1) experimental; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * New upstream version 0.17.1
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12

 -- Pirate Praveen <praveen@debian.org>  Wed, 25 Dec 2019 14:46:19 +0530
