=== debian/control ===
--- 
+++ 
@@ -3,23 +3,23 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-rspec,
                quilt,
-               ruby-activerecord
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-flipper.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-flipper.git
+               ruby-activerecord (>= 2:4.2~)
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-flipper.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-flipper
 Homepage: https://github.com/jnunemaker/flipper
-Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-flipper
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
+         ruby-activerecord (>= 2:4.2~),
          ${misc:Depends},
          ${shlibs:Depends}
 Provides: ruby-flipper-active-record (= ${source:Version}),
