=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_build:
	DH_RUBY_GEMSPEC=flipper.gemspec dh_auto_build -O--buildsystem=ruby -O--with ruby
	DH_RUBY_GEMSPEC=flipper-active_record.gemspec dh_auto_build -O--buildsystem=ruby -O--with ruby
	DH_RUBY_GEMSPEC=flipper-active_support_cache_store.gemspec dh_auto_build -O--buildsystem=ruby -O--with ruby

override_dh_auto_install:
	DH_RUBY_GEMSPEC=flipper.gemspec dh_auto_install -O--buildsystem=ruby -O--with ruby
	DH_RUBY_GEMSPEC=flipper-active_record.gemspec dh_auto_install -O--buildsystem=ruby -O--with ruby
	DH_RUBY_GEMSPEC=flipper-active_support_cache_store.gemspec dh_auto_install -O--buildsystem=ruby -O--with ruby

override_dh_auto_clean:
	dh_ruby --clean || DH_RUBY_GEMSPEC=/dev/null dh_ruby --clean
