## ruby-flipper 0.21.0

=== debian/changelog ===
ruby-flipper (0.21.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Update watch file standard to 4
  * Drop dependency on ruby | ruby-interpreter (pure ruby libs don't need this)

 -- Pirate Praveen <praveen@debian.org>  Wed, 22 Sep 2021 00:07:23 +0530

ruby-flipper (0.21.0-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * Update github watch file regex
  * New upstream version 0.21.0
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Sun, 27 Jun 2021 16:56:43 +0530
