=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: ruby-flipper
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
                ruby-rspec,
                quilt,
                ruby-activerecord (>= 2:4.2~)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-flipper.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-flipper
 Homepage: https://github.com/jnunemaker/flipper
@@ -18,8 +18,7 @@
 Package: ruby-flipper
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-activerecord (>= 2:4.2~),
+Depends: ruby-activerecord (>= 2:4.2~),
          ${misc:Depends},
          ${shlibs:Depends}
 Provides: ruby-flipper-active-record (= ${source:Version}),
