=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/flipper-$1.tar.gz/ \
 https://github.com/jnunemaker/flipper/tags .*/archive/.*/v?([\d\.]+).tar.gz
