## ruby-flipper 0.25.4

=== debian/changelog ===
ruby-flipper (0.25.4-2) unstable; urgency=medium

  * Include lib/flipper/instrumentation/*.rb in ruby-flipper deb

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Dec 2022 02:39:00 +0530

ruby-flipper (0.25.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Update standards version to 4.6.1, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 0.25.4
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Thu, 24 Nov 2022 14:41:40 +0530
