=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                rake,
                ruby-rspec,
                quilt,
-               ruby-activerecord (>= 2:4.2~)
-Standards-Version: 4.6.0
+               ruby-activerecord
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-flipper.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-flipper
 Homepage: https://github.com/jnunemaker/flipper
@@ -18,7 +18,7 @@
 Package: ruby-flipper
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby-activerecord (>= 2:4.2~),
+Depends: ruby-activerecord,
          ${misc:Depends},
          ${shlibs:Depends}
 Provides: ruby-flipper-active-record (= ${source:Version}),
