## ruby-flipper 0.26.2

=== debian/changelog ===
ruby-flipper (0.26.2-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sat, 30 Dec 2023 14:43:03 +0530

ruby-flipper (0.26.2-1) experimental; urgency=medium

  * Switch to api.github.com in watch
  * New upstream version 0.26.2
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Drop X?-Ruby-Versions fields
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Sun, 17 Dec 2023 01:39:00 +0530
