=== debian/control ===
--- 
+++ 
@@ -4,20 +4,18 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb,
+               gem2deb (>= 2.1~),
                rake,
                ruby-rspec,
                quilt,
                ruby-activerecord
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-flipper.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-flipper
 Homepage: https://github.com/jnunemaker/flipper
-XS-Ruby-Versions: all
 
 Package: ruby-flipper
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby-activerecord,
          ${misc:Depends},
          ${shlibs:Depends}
