=== debian/tests/control ===
Test-Command: ruby -e "gem 'flipper'" \
 && ruby -e "gem 'flipper-active_record'" \
 && ruby -e "gem 'flipper-active_support_cache_store'" \
 && gem2deb-test-runner --autopkgtest 2>&1
Depends: @, gem2deb-test-runner
Features: test-name=gem2deb-test-runner
Restrictions: skippable
